uuid: a47848e7-8c6e-4580-b1bc-ece32652e6ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_publications_banner
    - node.type.localgov_publication_cover_page
    - paragraphs.paragraphs_type.localgov_publications_banner
  module:
    - entity_reference_revisions
_core:
  default_config_hash: xvgTnsKG56MVfR5YVsr-4_LosN87p-RmkKr-gmJDboI
id: node.localgov_publication_cover_page.localgov_publications_banner
field_name: localgov_publications_banner
entity_type: node
bundle: localgov_publication_cover_page
label: Banner
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      localgov_publications_banner: localgov_publications_banner
    negate: 0
    target_bundles_drag_drop:
      from_library:
        weight: 9
        enabled: false
      localgov_contact:
        weight: 10
        enabled: false
      localgov_image:
        weight: 11
        enabled: false
      localgov_link:
        weight: 12
        enabled: false
      localgov_numbered_text:
        weight: 13
        enabled: false
      localgov_publications_banner:
        weight: 14
        enabled: true
      localgov_text:
        weight: 15
        enabled: false
      topic_list_builder:
        weight: 16
        enabled: false
field_type: entity_reference_revisions
